View Bug Details

IDProjectCategoryView StatusLast Update
0000606DCP-o-matic[All Projects] Bugspublic2015-07-08 15:50
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000606: Warn if non-burnt-in subs will not work
Description[]
TagsNo tags attached.
Estimated work requiredSmall

Relationships

related to 0000601 acknowledged Write bitmap subtitles as PNG to Interop/SMPTE streams 

Activities

carl

2015-06-21 01:03

administrator   ~0000701

7fff85ef947f9353317c0125dc37f1f16faecbf1

Bug History

Date Modified Username Field Change
2015-06-14 18:16 carl New Bug
2015-06-15 19:58 carl Relationship added related to 0000601
2015-06-19 19:28 carl Estimated work required Average => Small
2015-06-19 19:28 carl Summary Implement bitmap DCP subs or warn if non-burnt-in subs will not work => Warn if non-burnt-in subs will not work
2015-06-19 19:28 carl Status new => acknowledged
2015-06-21 01:03 carl Note Added: 0000701
2015-06-21 01:03 carl Status acknowledged => resolved
2015-06-21 01:03 carl Resolution open => fixed
2015-06-21 01:03 carl Assigned To => carl
2015-07-08 15:50 carl Status resolved => closed